﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{width:50%}

.article-content .row .col-lg-6{ width:50%; float:left;}




.alignleft {
	float:left;
	margin:0 20px 10px 0;
	padding:4px;
	background:#fff;
	border:1px solid #dadada;
	}

.frame img.alignleft,
.frame img.alignright{
	margin:0;
	padding:0;
	border:none;
	}

    .ticker-content-wrapper {
        float: none;
        text-align: center;
        width: 100%;
    }

    .ticker-content-wrapper .post-cats-list {
        display: inline-block;
        float: none;
    }


.ticker-content-wrapper .lslide.active {
    height: auto !important;
}


.ticker-content-wrapper .cS-hidden {
    opacity: 1;
}
.column.address-radio-button{padding:0 0 0 1.071rem}
.column.is-6-desktop.staffLink{padding:0}
.megamenu .megamenuInner .megamenuBox.column-fill-2{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;height:400px;-ms-flex-wrap:wrap;flex-wrap:wrap}
.megamenu .megamenuInner .megamenuBox.column-fill-2 .item{max-width:50%}
.column{padding:1.071rem}
.is-print-product-detail .column{padding-bottom:0!important}
.tableTitle .column{padding:10pt!important}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.wpbf-mobile-menu .menu-item{border-top:1px solid #FF875B}
.wpbf-mobile-menu .menu-item-has-children{position:relative}
.wpbf-mobile-menu .menu-item-has-children .wpbf-submenu-toggle{position:absolute;cursor:pointer;top:0;right:0;padding:10px 20px}
